
# Server
HOST=0.0.0.0
PORT=1337

# Secrets
APP_KEYS=sHd1CqYTlIg9SM+ML9oioA==,a2Q/pXj3TyKa4szVpF0TgA==,Fwl5Gs9UIXH29egm7S5RwA==,mlKYCXOV/zYpQ7/TYhd1Fw==
API_TOKEN_SALT=I33w1RLQbIZnkIKMcyM/YA==
ADMIN_JWT_SECRET=ogQ7Y0CH9isthqrVbtFDrA==
TRANSFER_TOKEN_SALT=h2cnr1D8ejB5wTZiEZYKEQ==
ENCRYPTION_KEY=qZeeQluM5iylz73UT8Ubdw==

# Database
DATABASE_CLIENT=postgres
DATABASE_HOST=alzeinsoftbm.com
DATABASE_PORT=5432
DATABASE_NAME=mdcdentalcenter
DATABASE_USERNAME=mdcdentalcenter
DATABASE_PASSWORD=Md-123159
DATABASE_SSL=false
DATABASE_FILENAME=
JWT_SECRET=GhrwAkWRlt8rhvbSpCWqww==
